<?xml version="1.0"?>
<Container size="502,200" background_image="content/gui/images/background/hud/ingame2.png">
	<!-- Names -->
	<HBox position="5,5">
		<Label name="buildingNameLabel" text="Ship name (Ship type)" base_color="40,40,40" />
		<!-- Only one of the following logos should be shown, dependingon the sort of ship. -->
		<Icon image="content/gui/images/icons/hud/ship/civil_16.png" />
		<Icon image="content/gui/images/icons/hud/ship/war_16.png" />
	</HBox>

	<!-- Symbols-->
	<!-- The following symbols should show a few infos about the ship as boolean (true=colored; false=grayscale). -->
	<Icon image="content/gui/images/icons/hud/ship/symbol_dummy.png" position="35,35" />
	<Icon image="content/gui/images/icons/hud/ship/symbol_dummy.png" position="50,35" />
	<Icon image="content/gui/images/icons/hud/ship/symbol_dummy.png" position="65,35" />
	<Icon image="content/gui/images/icons/hud/ship/symbol_dummy.png" position="80,35" />
	<Icon image="content/gui/images/icons/hud/ship/symbol_dummy.png" position="95,35" />

	<!-- Picture -->
	<Icon name="shipImage" image="content/gui/images/objects/ships/ship.png" position="5,56" />

	<!-- Charge bar -->
	<Icon name="chargeBar" image="content/gui/images/background/hud/chargebar_bg.png" position="150,35" />
	<Container name="chargeBarLeft" position="151,36" size="10,10" background_color="0,255,0" base_color="0,255,0" opaque="1" />
	<Container name="chargeBarRight" position="161,36" size="10,10" background_color="255,0,0" base_color="255,0,0" opaque="1" />

	<!-- The following two chapters contain the eight loading slots (some ships can have less). On the upper part, the icon should be shown, on the lower the charge as numeric and progress bar in the background. -->
	<!-- Charge (upper row) -->
	<Icon image="content/gui/images/background/hud/res_bg.png" position="150,67" />
	<Icon image="content/gui/images/background/hud/res_bg.png" position="198,67" />
	<Icon image="content/gui/images/background/hud/res_bg.png" position="246,67" />
	<Icon image="content/gui/images/background/hud/res_bg.png" position="294,67" />

	<!-- Charge (lower row) -->
	<Icon image="content/gui/images/background/hud/res_bg.png" position="150,131" />
	<Icon image="content/gui/images/background/hud/res_bg.png" position="198,131" />
	<Icon image="content/gui/images/background/hud/res_bg.png" position="246,131" />
	<Icon image="content/gui/images/background/hud/res_bg.png" position="294,131" />

	<!-- Infos -->
	<VBox position="350,35">
		<!-- No icons atm. The first number should display the current status, the second the maximum. -->
		<HBox><Icon image="content/gui/images/icons/hud/ship/symbol_dummy.png" /><Label name="shipCanons" text="0/0" /></HBox>
		<HBox><Icon image="content/gui/images/icons/hud/ship/symbol_dummy.png" /><Label name="shipCrew" text="0/0" /></HBox>
		<HBox><Icon image="content/gui/images/icons/hud/ship/symbol_dummy.png" /><Label name="shipSpeed" text="0/0" /></HBox><!-- We should use knots here -->
		<!-- The ships status should be displayed as a progress bar. Please add the code here. -->
	</VBox>

	<!-- Use the name of the buttons to identify their function. No logos atm -->
	<!-- Civil Buttons -->
	<Icon image="content/gui/images/icons/hud/ship/civil_32.png" position="426,35" />
	<ImageButton name="foundSettelment" up_image="content/gui/images/background/hud/background_32.png" position="426,67" border_size="0" text="New"/>
	<ImageButton name="tradeRouteButton" up_image="content/gui/images/background/hud/background_32.png" position="426,99" border_size="0" />
	<ImageButton name="throwChargesOverboardButton" up_image="content/gui/images/background/hud/background_32.png" position="426,131" border_size="0" />
	<ImageButton name="anchorButton" up_image="content/gui/images/background/hud/background_32.png" position="426,163" border_size="0" />

	<!-- War buttons -->
	<Icon image="content/gui/images/icons/hud/ship/war_32.png" position="463,35" />
	<ImageButton name="boardEnemyShipButton" up_image="content/gui/images/background/hud/background_32.png" position="463,67" border_size="0" />
	<ImageButton name="capitulateButton" up_image="content/gui/images/background/hud/background_32.png" position="463,99" border_size="0" />
	<ImageButton name="patrolButton" up_image="content/gui/images/background/hud/background_32.png" position="463,131" border_size="0" />
	<ImageButton name="escortButton" up_image="content/gui/images/background/hud/background_32.png" position="463,163" border_size="0" />
</Container>
